CFNT_s Struct Reference

Font structure. More...

`#include <font.h>`

## Data Fields

u32 | signature
| Signature (CFNU).
u16 | endianness
| Endianness constant (0xFEFF).
u16 | headerSize
| Header size.
u32 | version
| Format version.
u32 | fileSize
| File size.
u32 | nBlocks
| Number of blocks.
FINF_s | finf
| Font information.

## Detailed Description

Font structure.

The documentation for this struct was generated from the following file:

- include/3ds/font.h